/*
 Theme Name:   Course Builder Child
 Theme URI:    https://coursebuilder.thimpress.com/
 Description:  Course Builder Child Theme
 Author:       ThimPress
 Author URI:   https://thimpress.com/
 Template:     course-builder
 Version:      1.0.1
 Text Domain:  course-builder-child
*/



.header-v2.style2 .main-header {
    padding-top: 15px;
    padding-bottom: 15px;
}
header#masthead .thim-search-wrapper .search-form {
    border: 1px solid #000;
    border-radius: 50px;
}
header#masthead.template-layout-2.affix-top .header-v2.style2 .thim-search-wrapper input[type=search] {
    color: #000;
}
.header-right a.user-name span.author {
    color: #202121;
}
.header-right i.ion.ion-cart-new {
    color: #000;
}
.header-right .widget_thim-login a.login {
    color: #202121 !important;
}
.rightSide-widget h3.title-box, .rightSide-widget p.sub-title {
    text-align: left;
}
.rightSide-widget  p.underline{
	float: left;
}
ul.busines-list {
    margin: 0;
    list-style: none;
}
.rightSide-widget .content {
    text-align: left;
}
h4.drive-btn a {
    background-color: var(--thim_global_mix_color-color1, #00d0fc) !important;
    background-image: linear-gradient(to right, var(--thim_global_mix_color-color1, #00d0fc), var(--thim_global_mix_color-color2, #d028fa)) !important;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    padding: 9px 40px;
}
h4.drive-btn {
    font-size: 20px;
    line-height: 28px;
}




